[% USE Dumper %]
[% USE Date(format = '%d %M %y', locale = 'nl_NL') %]

[% UNLESS woz_objects.count %]
    [% RETURN %]
[% END %]

[% woz_id_key = 'WOZ-objectnummer' %]
[% IF woz_objects.count > 1 %]
    <div class="pip-woz-title pip-page-title">
        <h1>WOZ</h1>
    </div>
    <div class="woz-intro">
        [% woz_intro_text %]
    </div>
    <table class="woz-objects">
        <thead>
            <tr>
                <th>Adres</th>
                <th class="mobile-hide">Woonplaats</th>
                <th>Postcode</th>
                <th class="mobile-hide">Peiljaar</th>
                <th class="mobile-hide">Type</th>
            </tr>
        </thead>
        <tbody>
        [% WHILE(woz_object_row = woz_objects.next) %]
            [% woz_object = woz_object_row.object_data %]
            <tr>
                <td>
                    [% IF betrokkene && !pip %]
                        <a href="/betrokkene/[% betrokkene.ex_id %]?gm=[% c.req.params.gm %]&type=[% c.req.params.type %]&amp;woz_id=[% woz_object_row.id %]">
                        [% prefix = 'betrokkene/view' %]
                    [% ELSE %]
                        [% prefix = 'beheer' %]
                        [% IF pip %]
                            [% prefix = 'pip' %]
                        [% END %]

                        <a href="/[% prefix %]/woz/object/[% woz_object_row.id %]?owner=[% woz_object_row.owner %]&amp;object_id=[% woz_object_row.object_id %]">
                    [% END %]

                        [% woz_object.Straatnaam %] 
                        [% woz_object.Huisnummer | format('%0.0f') %] 
                        [% woz_object.Huisletter %]
                        [% woz_object.Huisnummertoevoeging %]
                    </a>
                </td>
                <td class="mobile-hide">[% woz_object.Woonplaatsnaam %]</td>
                <td>[% woz_object.Postcode %]</td>
                <td class="mobile-hide">[% woz_object.Waardepeildatum %]</td>
                <td class="mobile-hide">[% IF woz_object.aanduiding_eigenaar_gebruiker == 'E' %]Eigenaar[% ELSE %]Gebruiker[% END %]</td>
            </tr>
        [% END %]
         </tbody>
    </table>
[% ELSE %]
    [% woz_object = woz_objects.first %]
    [% PROCESS plugins/woz/view.tt %]
[% END %]


